.lunbo1 {
  width: 100%;
  height: 100vh;
}
.lunbo1 .swiper {
  width: 100%;
  height: 100%;
}

/* .lunbo1 .swiper-slide {
  text-align: center;
  font-size: .2679rem;
  background: #fff;
  height: 100%;
  width: 100%;
 
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
} */

.lunbo1 .swiper-slide {
   display: flex;
   justify-content: center; 
}

.lunbo1 .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* @media (max-width: 1200px) {
  .lunbo1 .swiper-slide img {
    height: 50%;
  }
} */

/* 轮播图2 */
.lunbo2 {
  position: relative;
  width: 100%;
  /* height: 8.9286rem; */
  overflow: hidden;
  background-color: #000;
}
.lunbo2 .title {
  color: #fff;
  z-index: 999;
  text-align: center;
  font-size: 48px;
  margin-top: 84px;
}
.bg1 {
  position: absolute;
  width: 100%;
  height: 100%;
}
.swiper-container {
  display: flex;
  width: 1200px;
  overflow: hidden;
  height: 50%;
  margin: 5% auto;
}
.swiper-container .swiper-slide {
  /* box-shadow: 1px 2px 2px 2px #333; */
  text-align: center;
  width: 7.4405rem;
  /* height: 260px; */
  font-size: .2679rem;
  /* background: #fff; */
  flex-direction: column;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  transition: 300ms;
  transform: scale(0.8);
  opacity: 0.5;
}

.lunbo2 .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
  }
/*当前选中的图片*/
.swiper-container .swiper-slide-active,
.swiper-container .swiper-slide-duplicate-active {
  transform: scale(1);
  z-index: 999;
  opacity: 1;
}
.swiper-container .swiper-slide a {
  width: 5.0298rem;
  height: 5.5952rem;
}
.swiper-container .swiper-slide a img {
  width: 100%;
  height: 100%;
}
/* .swiper-container .swiper-slide p {
  width: 338px;
  font-size: 25px;
  margin-top: 24px;
  color: #333;
} */
.swiper-container .focus {
  position: relative;
}

.swiper-slide{
    position: relative;
}

.lunbo2 .title1{
    position: absolute;
    left: 10%;
    top: 50%;
    text-align: left;
    color: #fff;
    line-height: 1.5;
}
.jianjie{
    position: absolute;
    color: #fff;
    top: 45%;
    left: 10%;
    font-size: .744rem;
}


